@charset "UTF-8";
/* ==========================================================

title : 刀剣ワールド 日本史／合戦・歴史年表
scope : 刀剣ワールド 日本史／合戦・歴史年表

memo：

last modify :  2020/12/08 TCI福岡／WEB2TCI-15399
2020/08/17 TCI福岡_sakaguchi 共通tableクラスの導入

========================================================== */
.box__txt {
  margin: 15px 0 30px;
}
@media (min-width:768px) {
  .bx__h2.pc {
    background: url(../image/detail/bkg_title.jpg) no-repeat;
  }
}
@media (max-width:767px) {
  .breadcrumbs {
    margin-top: 8px;
  }
  .breadcrumbs li {
    display: inline;
  }
  .box__txt {
    margin: 15px 0 18px;
  }
  .box__links p {
    font-size: 15px;
  }
}
@media (max-width:767px) {
  .box__links p {
    font-size: 14px;
  }
}
.box__links {
  margin-bottom: 44px;
}
.bx__txt {
  margin: 16px auto 22px;
}
@media (max-width:767px) {
  .box__links {
    margin-bottom: 36px;
  }
  .bx__txt {
    margin: 10px 0 15px;
    padding: 0 20px;
    text-align: left;
  }
  .bx__anchors {
    margin-bottom: 30px;
  }
}
.box__05 {
  max-width: 732px;
  margin: 0 auto;
}
.box__main {
	margin-bottom: 10px;
}
.box__main:after {
  clear: both;
  content: '';
  display: table;
}
.anchor {
  margin-bottom: 50px;
  max-width: 732px;
}
.anchor__content:before,
.anchor__content:after {
  display: none;
}
.anchor__title {
	background: url(../image/bkg07.png);
	border: 3px solid #b28e5f;
	border-bottom: none;
	height: 56px
}
.anchor__title h2 {
  color: #fff;
  display: table;
  font-size: 22px;
  font-weight: 600;
  height: 100%;
  letter-spacing: 2.2px;
  width: 100%;
}
.anchor__title h2 > span {
  display: table-cell;
  vertical-align: middle;
}
.anchor__title h2 > span span {
  position: relative;
}
.anchor__title h2 > span span:before,
.anchor__title h2 > span span:after {
  background: url(../image/ico02.png) no-repeat;
  content: '';
  display: block;
  height: 18px;
  left: -30px;
  margin-top: -9px;
  position: absolute;
  top: 50%;
  width: 18px;
}
.anchor__title h2 > span span:after {
  left: auto;
  right: -30px;
}
.anchor .anchor__content table {
	border-bottom-width: 4px;
	border-color: #b28e5f;
	border-top: none;
}
.anchor .anchor__content th {
	padding: 4px;
}
.anchor__content table .cell_width01 {
  width: 18%;
}
.anchor .anchor__content td {
	border-right: none;
	font-size: 16px;
	padding: 0;
	text-align: left;
}
.anchor .anchor__content td .history_info {
  padding: 20px 0;
}
.anchor .anchor__content td .history_info .holder {
  font-weight: 600;
  margin-top: .25em;
}
.anchor .anchor__content td .history_info .holder.no_weight {
  font-weight: normal;
}
.anchor .anchor__content td .history_info .holder.note {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
  margin-top: .5em;
  padding-left: calc(1em + 15px);
  padding-right: 15px;
  text-align: left;
  text-indent: -1em;
}
.anchor .anchor__content td .item {
  background-color: #fff;
  padding: 13px 20px;
  border-bottom: 1px dashed #b28e5f;
}
.anchor .anchor__content .item_bg_color_wrap {
  background-color: #fefdf9;
}
.anchor .anchor__content td .item.item_bg_color {
  background-color: transparent;
}
.anchor .anchor__content td .item:last-child {
  border-bottom: none;
}
.anchor .anchor__content td.bkg {
  background: url(../image/bkg_td.png);
}
.anchor .anchor__content tr:last-child td {
  border-bottom: none;
}
.anchor__content td.history_info_wrap {
  background: #efe2c4;
  text-align: center;
  width: 124px;
}
.item .info {
  float: left;
  padding: 12px 0 0;
  width: 339px;
}
.item .info h4 {
  border-bottom: 1px solid #b28e5f;
  color: #0d53de;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: 1.15px;
  line-height: 30px;
  padding: 0 0 2px;
}
.item .info h4 .event {
  background: url(../image/ico01.png) no-repeat top 7px left;
  background-size: 20px;
  border-bottom: 1px solid #b28e5f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  letter-spacing: 0;
  padding: 0 0 2px 30px;
}
.item .info h4 .event_year {
  color: #0c0c0c;
  word-break: break-all;
  min-width: 85px;
}
.item .info h4 .event_year .small_txt {
  font-size: 16px;
  margin-right: .5em;
}
.item .info p {
  font-size: 14px;
  padding: 10px 5px 0 30px;
}
.item .img {
  float: right;
  max-width: 199px;
  padding: 15px 0 0;
  width: 100%;
}
.item .img img {
  border: 1px solid #d2d2d2;
}
.anchor__content td a:hover {
  color: #a92121;
}
.item .buttons {
  align-items: center;
  clear: both;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 10px 0 10px 42px;
  text-align: center;
  float: none;
}
.item.with_battle_text .buttons {
  padding: 5px 0;
}
.item .buttons .btn_red {
  float: none;
}
.item .buttons  + ul {
  margin-top: 16px;
}
.anchor__content td ul {
  margin: -13px -20px;
}
.item .battle_text {
  text-align: left;
}
.item .battle_button {
  font-size: 14px;
}
.item .battle_button a {
  background: #b9dbfb;
  border: solid 1px #090909;
  border-radius: 16px;
  color: #000;
  display: inline-block;
  margin-top: 10px;
  padding: 2px 24px 2px 17px;
  position: relative;
}
.item.with_battle_text .battle_button a {
  margin-top: 0;
}
.item .battle_button a:hover {
  color: #000;
  opacity: .5;
}
.item .battle_button span::before {
  border-color: transparent transparent transparent #000;
  border-style: solid;
  border-width: 4.5px 0 4.5px 7px;
  content: "";
  display: inline-block;
  height: 0;
  position: absolute;
  top: calc(50% - 4.5px);
  right: 11px;
  width: 0;
}
.anchor__content td ul li {
  background: #fff;
  border-top: 1px dashed #b28e5f;
  padding: 13px 20px;
  width: 100%;
}
.anchor__content td ul li:first-child {
  border-top: none;
}
.anchor__content td .item + ul li:first-child {
  border-top: 1px dashed #b28e5f;
  margin-top: 28px;
}

.anchor_cmn ul {
  margin: 0 10%;
}

.anchor_cmn ul li {
  width: 33%;
}
@media (max-width:767px) {
  .btn_red span {
    width: auto;
    margin-top: 0;
  }
  .anchor .anchor__content td .item {
    padding: 10px 15px;
  }
  .anchor_cmn ul {
    margin: 0;
  }
  .anchor_cmn ul li {
    width: 50%;
  }
  .anchor {
    margin-bottom: 30px;
  }
  .anchor__title h2 {
    font-size: 24px;
  }
  .anchor__content .anchor__title {
    margin-bottom: 0;
  }
  .anchor__content table {
    border-top: none;
  }
  .anchor__content table .cell_width01 {
    width: 34%;
  }
  .anchor__content td:first-child {
    border-left: none;
    min-width: 100px;
    width: 100px;
  }
  .anchor .anchor__content th {
    border-color: #d9c7af;
    padding: 13px;
  }
  .anchor .anchor__content td {
    border-color: #d9c7af;
    border-left: none;
    font-size: 16px;
  }
  .anchor .anchor__content td .history_info .holder.note {
    padding-left: calc(1em + 3px);
    padding-right: 3px;
  }
  .item .info {
    padding-top: 5px;
    width: 100%;
  }
  .item .info h4 {
    font-size: 21px;
  }
  .item .info h4 span {
    background-position: top 8px left;
  }
  .item .info h4 .event {
    display: block;
  }
  .item .img {
    clear: both;
    float: none;
    margin: 0 auto;
    max-width: 234px;
    padding: 15px 5px 0 30px;
  }
  .item .buttons {
    display: block;
    padding: 15px 5px 10px 30px;
  }
  .item .buttons .btn_red {
    margin: 0 auto;
  }
  .item .battle_button {
    width: 100%;
  }
  .item.with_battle_text .battle_button {
    margin-top: 10px;
  }
  .item .battle_button span::before {
    right: 8px;
  }
  .item .battle_button a {
    padding: 3px 21px 3px 10px;
  }
  .anchor__content td ul {
    margin: -10px -15px;
  }
  .anchor__content td .item + ul li:first-child {
    border-top: 1px solid #d9c7af;
    margin-top: 20px;
  }
  .anchor__content td ul li {
    border-top: 1px solid #d9c7af;
    padding: 10px 15px;
  }
}
@media (max-width:413px) {
  .bx__h2 h2 {
    font-size: 16px;
  }
  .bx__h2 h2 > span {
    letter-spacing: -0.5px;
  }
  .bx__h2 h2 > span span:before {
    left: -25px;
  }
  .bx__h2 h2 > span span:after {
    right: -25px;
  }
}
@media (max-width:320px) {
  .item .buttons,
  .item .img,
  .item .info p {
    padding-left: 0;
  }
}
.tablet .bx__h2 h2,
.tablet .anchor__title h2,
.tablet .item .info h4,
.tablet .mainimg .txt__banner h1 {
  font-weight: normal;
}


/* character */
.box_char{
	background: #fbf7ea;
	border: 3px solid #b28e5f;
	border-bottom: none;
	border-top: none;
	padding: 15px;
}
.b_title{
	text-align: center;
	margin-bottom: 15px;
}
.char_title{
	display: inline-block;
	background: url('../../tips/image/b_bg_title.png') center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	min-width: 400px;
	font-size: 18px;
	color: #FFF;
	font-weight: 600;
	padding: 11px 20px;
	position: relative;
}
.char_title a{
	display: block;
}
.char_title a:hover{
	opacity: 0.5;
}
.char_title span{
	position: relative;
	padding: 0 35px;
	z-index: 2;
	color: #fff;
}
.char_title span::before, .char_title span::after {
    content: "";
    position: absolute;
    width: 22px;
    height: 18px;
    background: url(../../tips/image/ico02.png) center left no-repeat;
    top: calc(50% - 9px);
    left: 0;
}
.char_title span::after {
  right: 0;
  left: auto;
}
.box_char ul {
  margin: 0 -6px;
}
.box_char ul li {
  float: left;
  width: 16.666%;
  padding: 10px 6px;
}
.box_char ul li a {
  display: block;
  border-radius: 50%;
  overflow: hidden;
  line-height: 0;
  background: url('../../tips/image/b_bg_thumb.png') center no-repeat;
  -webkit-background-size: 100%;
  background-size: 100%;
}
.box_char ul li a:hover {
  opacity: 0.5;
}
.box_char ul li img {
  border-radius: 50%;
}
.box_char p {
  font-size: 16px;
  text-align: center;
}
.item .img img.lazy {
  min-height: 149px;
}
.box_char ul li img {
  min-height: 106px;
}

@media (max-width:767px) {
	.box_char{
		padding: 15px;
	}
	.b_title{
		margin-bottom: 15px;
	}
	.char_title{
		min-width: 305px;
		padding: 11px 5px;
	}
	.char_title span{
		padding: 0 25px;
	}
	.char_title span::before, .char_title span::after{
		width: 20px;
		-webkit-background-size: 100% !important;
		background-size: 100% !important;
	}
	.box_char ul li{
		width: 33.333%;
		padding: 6px;
	}
	.box_char p{
		margin-top: 10px;
		font-size: 15px;
	}
	.item .img img.lazy {
		min-height: inherit;
	}
	.box_char ul li img {
		min-height: inherit;
	}
}
@media (max-width:320px){
	.char_title{
		min-width: 0;
	}
	.char_title span{
		display: block;
	}

}

/* For IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .anchor__title h2 {
    padding-top: 10px;
  }
  .anchor__title h2 > span span:before,
  .anchor__title h2 > span span:after {
    margin-top: -12px;
  }
}

/* tdに背景追加 */
td.bg_row02 {
  background: url(../image/history/bg_table_deco01.png) top right no-repeat;
}
td.bg_row03 {
  background: url(../image/history/bg_table_deco02.png) center right no-repeat;
}
td.bg_row05 {
  background: url(../image/history/bg_table_deco03.png) center right no-repeat;
}
.anchor .anchor__content td.bg_row02 .item,
.anchor .anchor__content td.bg_row03 .item,
.anchor .anchor__content td.bg_row05 .item {
  background: transparent;
}
@media (max-width:413px) {
  td.bg_row02,
  td.bg_row03,
  td.bg_row05 {
    background: none;
  }
}

/* 合戦歴史年表／鳥羽・伏見の戦いに戊辰戦争を追加 */
.bosin_war {
  padding: 13px 50px 0;
  text-align: center;
}
.bosin_war .bosin_title {
  background: url(../image/bg_h3.png) no-repeat;
  background-size: 100% auto;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  min-width: 271px;
  padding: 11px;
}
.bosin_war .bosin_title span {
  font-size: 18px;
  font-weight: 600;
  padding: 0 35px;
  position: relative;
}
.bosin_war .bosin_title span::before,
.bosin_war .bosin_title span::after {
  background: url(../../tips/image/ico02.png) center left no-repeat;
  background-size: 100% auto;
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 18px;
}
.bosin_war .bosin_title span::before {
  left: 0;
}
.bosin_war .bosin_title span::after {
  right: 0;
}
.bosin_war .txt {
  padding: 10px 5px 0 0;
  text-align: justify;
}

@media (max-width: 767px) {
  .bosin_war {
    padding: 10px 15px 0 45px;
  }
  .bosin_war .bosin_title {
    background-size: 100% 100%;
    max-width: 271px;
    min-width: auto;
    width: 100%;
  }
  .bosin_war .bosin_title span {
    padding: 0 25px;
  }
}

@media (max-width:320px) {
  .bosin_war {
    padding: 10px 15px 0;
  }
  .bosin_war .txt {
    padding: 10px 5px 0 0;
  }
}

/* リンクボタン改修 200131_TCIuesugi */
.link_button .cmn_link_btn_text {
  font-size: 15px;
}
@media ( min-width:768px ) {
  .link_button .cmn_link_btn {
    width: 180px;
  }
}
@media ( max-width:767px ) {
  .link_button .cmn_link_btn {
    max-width: 255px;
  }
}

#oldmap {
  margin-bottom: 90px;
}
.ttl_gold_band {
  background: url(../image/battle/bg-ttl-gold-top.png) no-repeat top center,
              url(../image/battle/bg-ttl-gold-bottom.png) no-repeat bottom center;
  background-size: 100% auto;
  margin: 0 auto;
  position: relative;
  max-width: 392px;
  padding: 12px 0;
  font-size: 18px;
  color: #fff;
}
.ttl_gold_band::after,
.ttl_gold_band::before {
  background: #b28e5f;
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  top: 50%;
  width: 100%;
  max-width: 200px;
}
.ttl_gold_band::before {
  left: -58%;
}
.ttl_gold_band::after {
  right: -58%;
}
.ttl_gold_band > span {
  align-items: center;
  background: url(../image/battle/bg-ttl-gold-center.jpg) repeat 0 0 / 100% auto;
  display: flex;
  justify-content: center;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  z-index: 1;
}
.ttl_gold_band > span span {
  color: #fff;
  display: inline-block;
  padding: 0 39px;
  position: relative;
  vertical-align: middle;
}
.ttl_gold_band > span span::after,
.ttl_gold_band > span span::before {
  background: url(../image/battle/ico-ttl-gold.png) no-repeat center / contain;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.ttl_gold_band > span span::after,
.ttl_gold_band > span span::before {
  height: 14px;
  width: 22px;
}
.ttl_gold_band > span span::before {
  left: 8px;
}
.ttl_gold_band > span span::after {
  right: 8px;
}

@media (max-width: 767px) {
  #oldmap {
    margin-bottom: 60px;
  }
  .ttl_gold_band {
    padding: 10px 0;
  }
  .ttl_gold_band::after,
  .ttl_gold_band::before {
    content: none;
  }
}

.shogunate.item .info {
  padding: 15px 0 0;
}
.shogunate.item .info h4 {
  border: none;
  line-height: 1;
}
.shogunate.item .info h4 a {
  display: block;
  border-radius: 20px;
  background: #e6d3a9;
}
.shogunate.item .info h4 .event {
  border: none;
  background: none;
  padding: 6px 0 5px 30px;
}
.anchor .anchor__content td .shogunate.item {
  background: #f8f3e1;
}
